-- 基础信息
base_info = {
	group_id = 133308364
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 364001, monster_id = 28060401, pos = { x = -1243.730, y = 124.797, z = 4608.498 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 26 },
	{ config_id = 364002, monster_id = 28060401, pos = { x = -1240.075, y = 124.573, z = 4616.637 }, rot = { x = 0.000, y = 322.198, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 26 },
	{ config_id = 364003, monster_id = 28060401, pos = { x = -1245.277, y = 123.980, z = 4620.708 }, rot = { x = 0.000, y = 67.142, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 364001, 364002, 364003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
